Bug 1573915 - Subscription Page Web UI broken
Summary: Subscription Page Web UI broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 13:57 UTC by Sanket Jagtap
Modified: 2019-11-05 23:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 19:35:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 23176 0 None None None 2018-05-02 13:57:50 UTC

Description Sanket Jagtap 2018-05-02 13:57:51 UTC
Build: Satellite 6.4 snap1

Steps:
1) Go to Subscriptions page
2) Try to import Manifest

Actual Result:
UI is broken and cannot upload manifest PFA

Expected Result:
Manifest upload should be functional

Comment 2 pm-sat@redhat.com 2018-05-02 14:09:08 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/23176 has been resolved.

Comment 3 jcallaha 2018-05-23 20:00:22 UTC
Verified in Satellite 6.4 Snap 4.

The subscription page now renders correctly and manifest actions work as expected.

Comment 4 Bryan Kearney 2018-10-16 19:35:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.